| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
ChainingReceiverResourceDeleter Struct Reference

Deleter for a ChainingReceiverResource. More...

`#include <ChainingTransport.hpp>`

## Public Member Functions

void | operator() (ChainingReceiverResource *p)

## Detailed Description

Deleter for a ChainingReceiverResource.

Note
  this is required to create a `unique_ptr` of a `ChainingReceiverResource` as it is an incomplete class for this header.

## Member Function Documentation

## ◆ operator()()

void operator() | ( | ChainingReceiverResource * | p | ) |

The documentation for this struct was generated from the following file:

- include/fastdds/rtps/transport/ChainingTransport.hpp